## org.gnome.OnlineAccounts.Exchange org.gnome.OnlineAccounts.Exchange |

## Properties

    AcceptSslErrors  readable   b
    Host             readable   s

## Description

An account object implements this interface if it represents a Microsoft Exchange server.

Since 3.6.0

## Property Details

### The "AcceptSslErrors" property

    AcceptSslErrors  readable   b

`since`: 3.8.0 Accept SSL/TLS errors caused by invalid certificates.

Since 3.6.0

### The "Host" property

    Host  readable   s

The Exchange server to use. This is always a domain name.

Use this to determine the Autodiscover service endpoints. eg. if "Host" is `bar.com`, then the possible endpoints are `https://bar.com/autodiscover/autodiscover.xml` and `https://autodiscover.bar.com/autodiscover/autodiscover.xml` .

Since 3.6.0